<?php
$bt="登录 一线印象日记本儿";
include("head.php");
include("conn.php");
include_once("function.php");
$sid=sqlstr($_COOKIE['dl']);
$user=mysql_fetch_array(mysql_query("select * from user where sid='$sid'"));
if($user){
header("Location:diary/index.php");
exit;//查询到登录则跳转到个人中心  
}
$action=sqlstr($_SERVER['QUERY_STRING']);
if($action==regback){
$msg='<br/><font color="red">您已经注册过帐号，请不要重复注册。</font><br/>';
}elseif($action==out){
$msg='<br/><font color="red">您已经成功登出，请重新登录。</font><br/>';
}else{
$msg=' ';
}

$now=date("Y年m月d日 H:i").' '.wtime(time());
$diary=mysql_num_rows(mysql_query("SELECT * FROM diary")); $mm=mysql_num_rows(mysql_query("SELECT * FROM diary WHERE diaryzz='2'"));
$people=mysql_num_rows(mysql_query("SELECT * FROM user"));

?>
一线印象近期招到同行的恶意攻击，给大家带来的不便表示歉意，我们正在协商，在意郑重申请z.dyx.com为盗版网站，请各位知悉。
<div id="main"><p class="hl">写下一篇日记，希望你能看见　<a href="diary/liulan.php">浏览»</a></p><?=$msg;?><br/>
<form action="login_go.php" method="post">
<p><label class="liblogtag">用户名</label>|<a href="/m/login1.php">日本語の</a>|<a href="/m/login3.php">한글</a>|<a href="/m/login4.php">English</a></p><p><input type="text"  class="loginput" name="name" maxlength="15"/></p>
<p><label class="liblogtag">密码</label></p><p><input type="password" name="password"  class="loginput"maxlength="18"/></p>
<p><input class="libbtn" name="libreg"type="submit" value="登录" />  　　<a href="getpass.php">忘记密码</a></p>
</form>

<?= "<br/>{$now}<br/>已经为{$people}人珍藏了{$diary}篇日记<br/>其中藏有{$mm}个秘密～<br/>"; ?>

</div>
<a href="http://www.pgyer.com/epYC">安卓客户端»</a> | <a href="http://www.pgyer.com/J7gf">IOS客户端»</a> | <a href="#">WP客户端»</a>
<div id="libbottom" class="ll"><a href="reg.php">注册印象</a> | <a href="about.php">关于印象</a><br />
<?=$showtime=date("Y年m月d日 H:i:s");?>
<br />Linerss.com By Dayin<br/>© 一线印象日记本儿</div>



